### Method

# RB EntryView get_entry_visible

#### Declaration [src]

    gboolean
    rb_entry_view_get_entry_visible (
      RBEntryView* view,
      RhythmDBEntry* entry
    )

#### Description [src]

Determines whether a specified entry is present in the view and is currently visible.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  A `RhythmDBEntry` to check.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE if the entry is visible.